@charset "gb2312";
html {
	width: 100%;
	overflow-x: hidden;
}
body, ul, ol, h1, h2 {
	background: url(../images/big-ground.jpg);
	margin: 0;
	padding: 0;
	font-family: "å¾®è½¯é›…é»‘";
}
img {
	border: none;
	vertical-align: top;
}
li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
a {
	color: #4c4c4c;
	margin: 0;
	outline: none;
	padding: 0;
	text-decoration: none
}
.clear {
	clear: both;
}
dl, dt, dd {
	display: block;
	margin: 0;
}
/*----------------------------------------------------Ê×Ò³------------------------------------------------------------*/
/*----------------------------------------------------Ê×Ò³-´óµ¼º½-----------------------------------------------------------*/

#jsddm {
	margin: 0;
	padding: 0
}
#jsddm li {
	float: left;
	list-style: none;
}
#jsddm li a {
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	border-right: 1px solid white;
	width: 75px;
	white-space: nowrap;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 15px;
	color: #5f5f5f;
}
#jsddm li a:hover {
	background: #32c0d8;
	color: #fff;
}
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999;
	visibility: hidden;
	border-top: 1px solid white;
}
#jsddm li ul li {
	float: none;
	display: inline
}
#jsddm li ul li a {
	border-bottom: 1px solid #F3F3F3;
	width: 75px;
	background: #f6f5f5;
	color: #777777;
}
#jsddm li ul li a:hover {
	background: #32c0d8
}
/*----------------------------------------------------Ê×Ò³---´óµ¼º½Íê---------------------------------------------------------*/
.head {
	width: 100%;
	height: 37px;
	background: url(../images/bg_02.jpg) repeat-x;
}
.headin {
	width: 1158px;
	height: 37px;
	margin: 0 auto;
	background: url(../images/bg_02.jpg) repeat-x;
}
.headin-left {
	font: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 37px;
	color: #767676;
	height: 37px;
	width: 650px;
	float: left;
}

.headin-rz {
	float: left;
	padding-top:2px;
	padding-left:200px;
}
.gpdm {
	color: #F00;
}
.headin-right {
	width: 187px;
	height: 37px;
	float: right;
}
.headin-right img {
	float: left;
	vertical-align: central;
	padding: 10px;
}
.rt1 {
	font: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 37px;
	color: #525252;
	width: 95px;
	height: 37px;
	float: left;
	background: #FFF;
	border-left: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
}
.rt2 {
	font: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 37px;
	color: #9e9e9e;
	width: 90px;
	height: 37px;
	float: left;
}
.rt2 a {
	color: #9e9e9e;
}
.nav {
	background: #FFF;
	width: 100%;
	height: 108px;
}
.navin {
	width: 1158px;
	height: 108px;
	margin: 0 auto;
}
.logo {
	margin-left: 6px;
	width: 120px;
	height: 108px;
	float: left;
	background: url(../images/bg_12.jpg) no-repeat;
}

.gupiao {
	margin-left: 10px;
	width: 250px;
	padding-top:30px;
	float: left;
	font-size:12px;
	color:#365A61;
	font: "Î¢ÈíÑÅºÚ";
	line-height:25px;
}
.nav-right {
	padding-top: 40px;
	width: 740px;
	height: 68px;
	float: right;
}
/*---------------------------------------------------²úÆ·Õ¹Ê¾&¼¯ÍÅÐÂÎÅ--------------------------------------------------------*/
.product-box {
	width: 100%;
	height: auto;
	border-bottom: #e0e0e0 1px solid;
}
.product-boxin {
	width: 1158px;
	height: 460px;
	margin: 0 auto;
}

.bannerbox { width: 941px; height: auto; overflow: hidden; float:left; }
.group-news{

	padding-left:20px;
	width:900px;
	height:auto;
}
.our-products{

	padding-left:20px;
	width:900px;
	height: auto;
}
.new-head{
	margin-top:20px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	font-weight: bold;
	color: #314858;
	margin-bottom:10px;
	width:900px;
	height:36px;
	border-bottom: #e0e0e0 1px solid;}
.a10{
    float:left;
	display:block;
   
	width:820px;
	height:32px;
}
.a11 {

	float:left;

	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height:36px;
	color: #777;
}
.telephone{
	padding-right:20px;
	padding-top:10px;
	text-align:end;
	background:url(../images/telephone.png) no-repeat 30px center;
	width:200px;
	height:26px;
	display:block;
    float:right;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height:26px;
	color: #777;
	text-align:right;
}
.news-pic{
	width:900px;
	height:150px;}
.product-pic{
	width:900px;
	height:170px;
}

.a12{
	width:200px;
	height:120px;

	border:8px #FFFFFF solid;
}
.a13{

	display:block;
	border:1px #CCC solid;
	margin-left:4px;

	}
.product-pic ul li{
	float:left;
    padding-left:15px;}
.a14{

	border:1px #CCC solid;
	background:#f7f8fc;
	width:160px;
	height:130px}
.a14 img{
	margin:0px 10px 0px 10px; 
	vertical-align:central;}

.a15{
	text-align:center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height:24px;
	color: #fff;
	width:162px;
	height:22px;
	display:block;
	background:#a0a0a0;

	margin-top:5px;

}
.product-pic ul li:hover span{
	background: #32c0d8;}

































/*---------------------------------------------------²úÆ·Ð¡ÂÖ²¥´úÂë-Íê-------------------------------------------------------*/




.product-right {
	padding-bottom: 42px;
	padding-left: 20px;
	width: 196px;
	height: auto;
	float: right;
	margin-top: 36px;
	border-left: 1px #e7e7e7 solid;
	padding-top: 10px;
}
.product-right ul li {
	width: 136px;
	height: 55px;
	font: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #777777;
	line-height: 55px;
	padding-left: 55px;
}
.product-right ul li.a1 {
	border-bottom: #e7e7e7 solid 1px;
	background: url(../images/bg_16.jpg) no-repeat left center;
}
.product-right ul li.a2 {
	border-bottom: #e7e7e7 solid 1px;
	background: url(../images/bg_19.jpg) no-repeat left center;
}
.product-right ul li.a3 {
	border-bottom: #e7e7e7 solid 1px;
	background: url(../images/bg_21.jpg) no-repeat left center;
}
.product-right img {
	margin-left: 40px;
	margin: 20px;
}
.ewm {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #777777;
}
.content {
	width: 1132px;
	height: 235px;
	margin: 0 auto;
	padding: 45px 6px 45px 20px;
}
.xw {
	float: left;
	width: 354px;
	height: auto;
	border-right: #e7e7e7 solid 1px;
	padding: 10px 6px 10px 3px;
}
.xwhead {
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	font-weight: bold;
	color: #314858;
	margin-bottom: 18px;
}
.a9 {


	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 30px;
	color: #777777;
}

.xw ul li {
	padding-left: 20px;
	width: 320px;
	height: 27px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #767676;
	background: url(../images/bg_28.jpg) no-repeat left 6px;
}
.sj {
	color: #3f6b76;
	float:right;
}
.newstitle {
	float:left;
}
.gywm-m {
	padding-top: 10px;
	margin-left: 40px;
	float: left;
	width: 220px;
	height: auto;
}
.gywm-m img {
	border: #e7e7e7 solid 1px;
}
.nav-x {
	line-height: 26px;
	color: #767676;
	font-size: 13px;
	font-family: "Î¢ÈíÑÅºÚ";
	padding-top: 10px;
	width: 484px;
	margin-left: 24px;
	float: right;
}
.nav-x ul {
	margin-left: 23px;
}
.nav-x ul li {
	margin-bottom: 22px;
	float: left;
	font-size: 14px;
	font-family: "Î¢ÈíÑÅºÚ";
	color: #FFF;
	text-align: center;
	line-height: 27px;
	display: block;
	width:100px;
	height: 27px;
	background: #a0a0a0;
	margin-left: 6px;
}
.nav-x ul li a {
	color: #FFF
}
.nav-x ul li:hover {
	background: #32c0d8;
}
.article{
	clear:both;
	}
.yqlj {
	margin: 0 auto;
	width: 1158px;
	height: 280px;
	padding: 0px 0px 50px 0px;
}
.yqlj img{border:1px solid #ccc}
.yqlj ul li {
	padding-top: 10px;
	margin: 4px;
	text-align: end;
	width: 120px;
	height: 82px;
	display: block;
	float: left;
}
.yqlj-text {
	line-height: 22px;
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #7a7a7a;
	text-align: center;
	height: 22px;
	width: 120px;
	margin-bottom: 30px;
}
.yqlj-head {
	background: url(../images/bgxia222n_03.jpg) no-repeat 0px 19px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	color: #314858;
	line-height: 38px;
	text-align: center;
	font-weight: bold;
	width: 1158px;
	height: 38px;
	margin-bottom: 30px;
}
.bottom {
	width: 100%;
	height: 120px;
	background: url(../images/bgxian_07.jpg) repeat-x;
}
.bottomin {
	text-align: center;
	/*padding-top: 28px;*/
	margin: 0 auto;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #FFF;
	width: 1158px;
	height: 92px;
	line-height: 30px;
}


.bottomin a {
    color: #FFF;
}

.bottom-nav {
	width: 100%;
	height: 40px;
	background: #e8e8e8;
}
.bottom-nav-in {
	width: 1158px;
	height: 40px;
	margin: 0 auto;
}
.bottom-nav-in ul li {
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #787878;
	background: url(../images/xiao_03.jpg) no-repeat right center;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
}
.bottom-nav-in ul li.a4 {
	background: none;
}
.bottom-nav-in ul li a:hover {
	color: #32c0d8;
}
/*---------------------------------------------------²úÆ··þÎñ---------------------------------------------------------*/




/*------------------------------------²úÆ··þÎñ- ²à±ßÀ¸-----------------------------------------*/
.container {
	width: 229px;
	height: 100%;
	margin: auto;
}
/*left*/
.leftsidebar_box {
	width: 229px;
	height: auto !important;
	overflow: visible !important;
	height: 100% !important;
}
.leftsidebar_box dt {
	border-bottom: #e8e8e8 dashed 1px;
	font-family: 'Î¢ÈíÑÅºÚ';
	font-size: 14px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #777;
	font-size: 14px;
	position: relative;
	line-height: 41px;
	cursor: pointer;
	width: 179px;
}
.leftsidebar_box dd {
	padding-left: 50px;
	height: 24px;
	background: url(../images/cpfw_20.jpg) no-repeat 40px center;
}
.leftsidebar_box dd a {
	color: #777;
	line-height: 24px;
	font-family: 'Î¢ÈíÑÅºÚ';
	font-size: 12px;
	height: 24px;
	width: 179px;
	display: block;
}
.leftsidebar_box dd a:hover {
	color: #40c4db;
}
.leftsidebar_box dd:hover {
	background: url(../images/cpfw_23.jpg) no-repeat 40px center;
}
.system_log dt {
	background: url(../images/cpfw_17.jpg) no-repeat 15px center;
	color: #777;
	font-family: 'Î¢ÈíÑÅºÚ';
	font-size: 13px;
}
/*------------------------------------²úÆ··þÎñ- ²à±ßÀ¸----Íê-------------------------------------*/
.banner-cpfw {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/cpfw_03.jpg) no-repeat;
	background-position:center center;
}
.cpfw-box {
	width: 1158px;
	height: auto;
	margin: 0 auto;
	margin-top: 18px;
}
.cpfw-l {
	float: left;
	width: 231px;
	height: auto;
}
.cpfw-head {
	margin-bottom: 0;
	background: url(../images/cpfw_06.jpg) no-repeat;
	width: 231px;
	height: 82px;
}
.head-pic {
	vertical-align: central;
	width: 85px;
	height: 82px;
	float: left;
}
.cpfw-headin {
	float: right;
	font-size: 28px;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 82px;
	font-weight: 700;
	color: #fff;
	width: 146px;
	height: 82px;
}
.cpfw-body {
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	width: 229px;
	height: auto;
	padding-bottom: 10px;
}
.cpfw-head1 {
	font-size: 18px;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 36px;
	font-weight: 700;
	color: #fff;
	padding-left: 10px;
	background: url(../images/cpfw_25.jpg) no-repeat;
	width: 221px;
	height: 36px;
}
.cpfw-body1 {
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	width: 229px;
	height: 190px;
}
.cpfw-body1 ul li {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 59px;
	color: #777777;
	width: 190px;
	height: 59px;
	margin-left: 12px;
	display: block;
	border-bottom: 1px solid #e8e8e8;
}
.cpfw-body1 ul li img {
	margin: 15px 30px 15px 10px;
}
.a8 {
	border: none;
}
.cpfw-box-right {
	padding: 28px 28px 100px 28px;
	float: right;
	border: 1px solid #e8e8e8;
	width: 856px;
	height: auto;
}
.cpfw-box-head {
	width: 856px;
	height: 31px;
	padding-bottom: 4px;
	background: url(../images/changtiao_06.jpg) no-repeat bottom;
}
.cpfw-box-head-l {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 31px;
	color: #333333;
	width: 300px;
	height: 31px;
	float: left;
}
.cpfw-box-head-r {
	color: #777777;
	text-align: right;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 31px;
	width: 400px;
	height: 31px;
	float: right;
}
.a5 {
	color: #40c4db;
}
.production {
	width: 854px;
	height: 140px;
	border: #e8e8e8 solid 1px;
	margin-top: 15px;
}
.cptp {
	height: 140px;
	width: 150px;
	float: left;
}
.cpcs {
	float: right;
	width: 690px;
	height: 140px;
}
.cpcs-name {
	width: 100%;
	height: 45px;
	color: #40c4db;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 31px;
	font-weight: 700;
	line-height: 45px;
}
.cpcs-xinxi {
	float: left;
	position: relative;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 22px;
	width: 690px;
	height: 95px;
	color: #777777;
}
.ck {
	position: absolute;
	width: 67px;
	height: 20px;
	background: #40c4db;
	left: 600px;
	top: 65px;
}
.ck a {
	padding-left: 5px;
	width: 62px;
	height: 20px;
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	background: url(../images/cpfw_14.jpg) no-repeat 58px 7px;
}
.controller {
	width: 370px;
	height: 30px;
	margin-top: 50px;
	padding: 0 240px 0 240px;
}
.controller ul li {
	display: block;
	float: left;
	margin: 4px;
}
.controller ul li.a7 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 20px;
	color: #777777;
	text-align: center;
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 3px;
	border: #777777 solid 1px;
}
.a6 {
	text-align: center;
	width: 50px;
	height: 18px;
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 20px;
	color: #777777;
}
.controller ul li.a7:hover {
	color: #40c4db;
	border: #40c4db solid 1px;
}
.controller ul li.a6:hover {
	color: #40c4db;
}
/*---------------------------------------------------²úÆ··þÎñ-²úÆ·×îÖÕÒ³--------------------------------------------------------*/
.cpzs-pic {
	border-bottom: 1px solid #e8e8e8;
	position: relative;
	width: 854px;
	height: 430px;
	padding-bottom: 20px;
}
.cpzs-pic-text {
	width: 854px;
	height: auto;
	padding-bottom: 35px;
}
.cpzs-pic-left {
	float: left;
	width: 340px;
	height: 385px;
	margin-left: 120px;
	margin-top: 35px;
}
.cpzs-pic-right {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	color: #40c4db;
	font-weight: bold;
	position: absolute;
	width: 300px;
	border: #40c4db solid 1px;
	left: 540px;
	top: 170px;
}
.cpzs-pic-text ul li {
	width: 854px;
	height: auto;
	padding: 20px 0 20px 0;
}
.jsbt {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	font-weight: 700;
	color: #fff;
	width: 130px;
	height: 40px;
	background: #40c4db;
}
.jsbt-text {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 26px;
	color: #767676;
	width: 854px;
	padding: 15px 0;
}
.introduce {
	font-family: "ËÎÌå";
	font-size: 13px;
	line-height: 23px;
	color: #777777;
	width: 794px;
	height: auto;
	padding: 30px;
}
/*------------------------------------ÐÂÎÅÖÐÐÄ--¼¯ÍÅÐÂÎÅ------------------------------------*/
.xinwen-bt {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 26px;
	padding-left: 10px;
	width: 269px;
	height: 678px;
	background: #f8f8f8;
}
/* pic-list */
.scrollbox {
	width: 855px;
}
.pic-list {
	height: 275px;
	overflow: hidden;
	position: relative;
}
.pic-list ul {
	position: absolute;
	left: 0px;
	top: 0px;
}
.pic-list .picture {
	float: left;
	width: 277px;
	height: 275px;
	position: relative;
	margin-right: 5px;
}
.pic-list .picture img {
	border: solid 1px #e8e8e8;
}
.xinwen-up {
	margin-top: 20px;
	width: 856px;
	height: 275px;
}
.xinwen-dw {
	width: 854px;
	margin-top: 30px;
}

.xinwen-dw li{height:40px; background:#fafafa; margin-bottom:5px; line-height:40px; padding-left:10px;font-family: "Î¢ÈíÑÅºÚ";font-size: 13px; }
.xinwen-dw li:hover{background:#f2f2f2;}
.xinwen-dw li span{display:block;}
.xinwen-dw li .icon{ margin-right:8px; float:left;}
.xinwen-dw li a{float:left;}
.xinwen-dw li .date{color:#999; float:right; padding-right:10px;}

.xwzzy {
	padding: 30px;
	width: 796px;
	height: auto;
	padding-bottom: 50px;
}
.xw-biaoti {
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #555;
	line-height: 28px;
	font-weight: 700;
	width: 796px;
	height: 28px;
}
.liulan {
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 11px;
	color: #8c8c8c;
	line-height: 40px;
	width: 796px;
	height: 40px;
}
.zw {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #000;
	line-height:25px;
	width: 796px;
	height: auto;
}
/*-----------------------------------¼¼ÊõÖ§³Ö-ÒµÄÚ±ê×¼-----------------------------------*/
.xwzzy ul.ynbz li {
	width: 796px;
	height: 47px;
	padding-left: 20px;
}
.xwzzy ul.ynbz li a {
	border-bottom: #e8e8e8 dashed 1px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #767676;
	line-height: 60px;
	display: block;
	width: 796px;
	height: 47px;
}
.xwzzy ul.ynbz li a:hover {
	color: #C00;
}
/*----------------------------------¿Í»§°¸Àý---------------------------------*/

.khal-box {
	padding-top: 20px;
	width: 856px;
	height: 600px;
}
.khal-box ul li {
	float: left;
}
.khlogo {
	width: 191px;
	height: 111px;
	margin-right: 21px;
	border: #999 solid 1px;
}
.kh-name {
	margin-right: 21px;
	margin-bottom: 20px;
	width: 193px;
	height: 36px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #767676;
	line-height: 36px;
	text-align:center;
}
.kh-name a {
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #767676;
	line-height: 36px;
	display: block;
	width: 193px;
	height: 36px;
}
.kh-name a:hover {
	color: #40c4db;
}
/*-----------------------------------ÁªÏµÎÒÃÇ-ÁªÏµ·½Ê½----------------------------------*/
.lxfs-box {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #767676;
	line-height: 24px;
	width: 796px;
	height: 600px;
	padding: 30px;
}
.gonsi-name {
	font-weight: 700;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #40c4db;
}
/*----------------------------------------------------¼¼ÊõÖ§³Ö---ÆóÒµÄÚ¿¯--------------------------------------------------------*/

.pic-lb {
	margin-top: 20px;
	width: 856px;
	height: 1000px;
}
.pic-lb ul li {
	border: #e8e8e8 solid 1px;
	margin-right: 25px;
	margin-left:20px;
	width: 380px;
	height: 555px;
	float: left;
	margin-bottom: 36px;
}
.magazine-name {
	width: 380px;
	height: 40px;
}
.magazine-name a {
	text-align: center;
	width: 380px;
	height: 40px;
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #777;
	line-height: 40px;
}
.magazine-name a:hover {
	color: #40c4db;
}
/*----------------------------------------------------ÈËÁ¦×ÊÔ´--Ô±¹¤·ç²É-----------------------------------------------------*/
	
	
.ygfc-box {
	padding-top: 20px;
	width: 856px;
	height: 750px;
}
.ygfc-box ul li {
	margin-right: 13px;
	margin-bottom: 36px;
	float: left;
	width: 272px;
	height: 210px;
}
.ygfc-text {
	width: 272px;
	height: 40px;
}
.ygfc-text a {
	text-align: center;
	width: 272px;
	height: 40px;
	display: block;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #777;
	line-height: 40px;
}
.ygfc-text a:hover {
	color: #40c4db;
}
/*---------------------------------------------------Ê×Ò³½¹µãÍ¼---------------------------------------------------*/	
	
	
	
	
	
	
	
.banner {
	width: 1920px;
	overflow: hidden;
	position: relative
}
.banner_inner {
	position: relative;
	height: 460px;
	width: 100%;
	margin: 0 auto
}
.banner_img {
	width: 20000px
}
.banner_img li {
	float: left;
	width: 1920px;
	position: relative
}
.banner_img li.bgli01 {
	background: #2a95bb url(../images/1-0.png) center no-repeat;
}
.banner_common {
	position: relative;
	width: 1400px;
	margin: 0 auto
}
.banner_pre {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: 180px;
	width: 35px;
	height: 80px;
	cursor: pointer;
	background: url(../images/jiantou-l.png)   no-repeat;
	opacity: .5;
	filter: alpha(opacity=50)
}
.banner_next {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: 180px;
	width: 35px;
	height: 80px;
	cursor: pointer;
	background: url(../images/jiantou-r.png) no-repeat;
	opacity: .5;
	filter: alpha(opacity=50)
}
.banner_pre:hover, .banner_next:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}
.banner .control {
	width: 300px;
	background: none;
	position: absolute;
	top: 420px;
	left: 50%;
	margin-left: -100px
}
.banner .control li {
	float: left;
	margin-left: 15px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	cursor: pointer;
	background: #387283;
	margin-top: 5px;
}
.banner .control li a {
	display: none
}
.banner .control li.current {
	background: #fff;
	width: 18px;
	height: 18px;
	border-radius: 9px;
	margin-top: 0px;
}

/*next*/
.next{height:24px; color:#888; text-align:right;padding:10px; margin-top:15px;float:right; font-size:12px;}
.next01 a { line-height: 20px; color: #5f5f5f; background-color: #F6F5F5; text-align: center; display: block; height: 20px; width: 60px; }
.next02 a { line-height: 20px; color: #5f5f5f; background-color: #F6F5F5; text-align: center; display: block; height: 20px; width: 20px; }
.next li { float: left; padding-right: 3px;list-style-type:none; }
.next li a:hover { font-weight: bold; color: #FFF; background-color: #32C0D8;text-decoration: none; }
.next02 a.current{ font-weight: bold; background-color: #32C0D8;color: #FFF; }

/*next end*/


.banner-about {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/about.jpg) no-repeat;
	background-position:center center;
}
.banner-contactus {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/contactus.jpg) no-repeat;
	background-position:center center;
}
.banner-cooperate {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/cooperate.jpg) no-repeat;
	background-position:center center;
}
.banner-resuorces {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/resuorces.jpg) no-repeat;
	background-position:center center;
}
.banner-service {
	width: 100%;
	height: 330px;
	margin: 0 auto;
	background: url(../images/new.jpg) no-repeat;
	background-position:center center;
}



#zxtb{
	float: right;
	list-style: none;
	margin-top:50px;
}
#zxtb a {
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	border-right: 1px solid white;
	width: 75px;
	white-space: nowrap;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 15px;
	background: #32c0d8;
	color: #fff;
}
#zxtb a:hover {
	background: #32c0d8;
	color: #fff;
}

.textbox{width:250px; height:25px; line-height:25px; color:#666; border:solid 1px #ccc; padding:2px; float:left;}
.button{width:80px; height:30px; background: #32c0d8; border:0; margin-left:4px; margin-top:5px; color:#FFF; font-size:14px;}
